/*
Theme Name: The Fox Child
Description: Child theme for The Fox Theme
Author: Your name here
Template: fox
*/

/*center ad units*/
.code-block div { display: inline table; text-align: -webkit-center;}

/*smaller ad unit titles*/
#ai_widget-4 .widget-title, #ai_widget-5 .widget-title {
    font-size: xx-small;
}

#ai_widget-5 {padding-top:1rem; border-top: 1px #cccccc solid;}

/* top HP widget area */
.widget-area #custom_html-7 {text-align: center; display: block;}
.widget-area #custom_html-7 h3 {font-weight:bold;}

/*narrow nav width, center*/
.header-row-nav {/*margin-left:30px; margin-right:30px;*/}

/*restore nav width for sticky */
.header-sticky-element.before-sticky.is-sticky {margin-left:0;}

/*stretch nav items left-right padding*/
nav ul#menu-top-primary-menu li {
	padding-left:1rem;
	padding-right:1rem;
}

/*category names color*/
.entry-categories {color: #ed271a;font-weight:600;font-size:smaller;}

/*sidebar post title font-size*/
.widget_latest_posts .post-body {font-size: 16px;}

/*subscribe nav link red */
li#menu-item-20975, li#menu-item-20975.current-menu-item a {color:#ed271a;}

/* HP bottom pagination fixes*/
.section-main .pagination-inner a.prev.page-numbers, .section-main .pagination-inner a.next.page-numbers {display:initial;}
.section-main .pagination-inner a.page-numbers, .pagination-inner .page-numbers.current, .pagination-inner .page-numbers.dots {display:none;}

/*5-grid borders and padding*/
.home .section-layout-grid {
	border-top: 1px #ccc solid;
	padding-top: 1rem;
	border-bottom: 1px #ccc solid;
	padding-bottom: 1rem;
}

/*HP main blog smaller excertps*/
.home .post-body-inner .post-item-excerpt {
	font-size: 0.85em;
}

@media (max-width: 768px) {
	.home .post-body-inner .post-item-excerpt { font-size: 1em;}
}

/*HP main blog smaller titles*/
.home .post-body-inner h2 {
	/*font-size: 1.1em;*/
}

/*HP main story left/right padding on hed-dek*/
.home .section-layout-masonry .post-body-inner {
	padding-left: 2rem;
    padding-right: 2rem;
}


/*byline on posts - split date*/
.single .entry-date {
	display:block !important;
	font-weight: normal;
}
.single .post-item-meta > * + ::before {
	content:none;
}

/*posts - related links separator line*/
.single #posts-small-heading {
	border-color: #ccc;
}

/*posts - related links smaller title*/
#posts-small-heading {
	font-size: unset;
}


/*.widget-area #media_image-7, .widget-area #media_image-8 {text-align:center;}*/

/*.widget-area #media_image-7.widget.widget_media_image h3 {font-weight:bold;}*/

/* blockquote remove bottom margin */
blockquote p {margin: 0;}

/* blockquote override H5 to be attribution line */
blockquote h5 {
  font-size: small;
	font-weight: bold;	
}

/* increase padding above HP top blocks */
.home #wi-main {padding-top: 1rem;}

/* footer newsletter subhead font fixes */
.foxmc-subtitle {
    font-size: revert;
    font-style: revert;
}

/* FOOTER */
/* footer widget title tigthen lettering */
#footer-widgets .widget-title {	letter-spacing: 4px;}

/* footer menu hide left-margin */
#footer-bottom li#menu-item-286 {margin-left: 0;}


/* footer form email placeholder*/
#footer-newsletter label input {font-size: xx-small; letter-spacing: 6px; text-transform: uppercase;}

/* footer width fix */
.footernav {width: 100%;}

/* footer cover images consistent width on mobile */
@media (max-width: 768px) {
	#footer-widgets .widget_media_image img {max-width: 240px !important; display: block;}
}

/* mags page sidebar widget title */
.secondary .pciwgas-title {display:none;}

/* mags page sidebar image padding */
.secondary .pciwgas-post-cat-inner { margin-bottom: 0;}

/* sponsored HP block styling */
.home .category-sponsored .post-item-inner p/*, .category .category-sponsored .post-item-inner*/ {/*background: #ccc;*/ padding-right: 1rem; font-family: Gilroy; /*padding-bottom: 1rem;*/}

.category .category-sponsored .post-item-inner p, .single .category-sponsored p {font-family: Gilroy;}

.category .category-sponsored .post-body-inner {margin-left: 1rem; margin-right: 1rem;}

.home .category-sponsored h2.post-item-title, .category .category-sponsored h2.post-item-title {/*color: #ccc;*/}

.home article.category-sponsored .post-item-inner, .archive article.category-sponsored .post-item-inner {background: #d9d9d9;}

/* archive pages description full-width */
.archive-description {max-width:revert;}

/* hide sub-cats list in rankings archives */
.category-best-50-rankings .fox-term-list, .category-30-under-30-rankings .fox-term-list, .category-clean-200-rankings .fox-term-list, .category-eco-funds-rankings .fox-term-list, .category-global-100-rankings .fox-term-list, .category-other-rankings-reports .fox-term-list, .category-top-40-mba-rankings .fox-term-list, .category-rankings .fox-term-list {display:none;}

/* hide content in 2nd tier of ranking pages*/
.category-best-50-rankings .wi-content, .category-30-under-30-rankings .wi-content, .category-clean-200-rankings .wi-content, .category-eco-funds-rankings .wi-content, .category-global-100-rankings .wi-content, .category-other-rankings-reports .wi-content, .category-top-40-mba-rankings .wi-content {display:none;}

/* font overrides on mags and rankings landing pages */
.page .pciwgas-title, .archive .pciwgas-title {
	font-weight: bold;
	font-family: Gilroy;
}

input::placeholder {
	color: #000 !important;
}

/* su-buttons buttons backgrounds */
.su-button span {font-weight: bold; font-family: Gilroy; font-size: 13px !important; text-transform: uppercase; letter-spacing:1px; line-height: 48px !important; padding: 0 28px !important;}

/* post excerpt font */
.single .post-item-subtitle {font-family: EB Garamond,serif; font-size: revert;}

/* mag issues hide links in description */
/*.archive-description p a,*/ .page-id-33 .pciwgas-cat-desc a {display:none;}

.archive-description p, .page-id-33 .entry-container .entry-content p, .page-id-33 .pciwgas-cat-desc {font-family: Gilroy; /*text-transform: uppercase;*/}

/* archives descriptions top-padding for grids */
.archive-description .pciwgas-cat-wrap {margin-top: 1rem;}

/* author avatar */
.archive .user-item-avatar {display:none;}

/* tablepress font=gilroy */
.dataTables_wrapper, .wpDataTable {font-family: Gilroy, sans-serif; font-size: smaller;}
